<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="AOJ-uj-o22">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="Stack View standard spacing" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ClickGame" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="2Nq-aT-Tpc">
                                <rect key="frame" x="38" y="351" width="299" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter your name: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e52-ro-7D6">
                                        <rect key="frame" x="0.0" y="3.5" width="149.5" height="23"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5cD-kB-ifN">
                                        <rect key="frame" x="149.5" y="0.0" width="149.5" height="30"/>
                                        <nil key="textColor"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                        <textInputTraits key="textInputTraits"/>
                                    </textField>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YJj-H2-XgX">
                                <rect key="frame" x="152" y="609" width="70" height="38"/>
                                <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="yyo-Ch-CSm"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                <state key="normal" title="GO !">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <segue destination="pKz-5g-bEw" kind="show" id="mk7-nY-2cc"/>
                                </connections>
                            </button>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" text="Wellcome to Click Me Game.  Click the button as fast as you can to score a lot of points. " textAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="Mmt-f1-Y5z">
                                <rect key="frame" x="47" y="126" width="280" height="158"/>
                                <color key="backgroundColor" red="0.79090430700000003" green="0.79090430700000003" blue="0.79090430700000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="158" id="V1i-B5-d1K"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" red="0.79090430700000003" green="0.79090430700000003" blue="0.79090430700000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="2Nq-aT-Tpc" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="Ca0-Su-YyI"/>
                            <constraint firstItem="Mmt-f1-Y5z" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="62" id="Md0-7g-pwR"/>
                            <constraint firstItem="Mmt-f1-Y5z" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="47" id="PSc-ua-tq2"/>
                            <constraint firstItem="Mmt-f1-Y5z" firstAttribute="centerX" secondItem="2Nq-aT-Tpc" secondAttribute="centerX" id="RRr-rv-A9d"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="YJj-H2-XgX" secondAttribute="bottom" constant="20" id="fcz-a5-wAR"/>
                            <constraint firstItem="2Nq-aT-Tpc" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="q0v-ak-XK4"/>
                            <constraint firstItem="YJj-H2-XgX" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="vJQ-dB-252"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" id="MSm-0s-Idj"/>
                    <connections>
                        <outlet property="userNameTextField" destination="5cD-kB-ifN" id="SF2-gU-Ttl"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-36" y="-55.322338830584712"/>
        </scene>
        <!--Start View Controller-->
        <scene sceneID="6xn-eS-aev">
            <objects>
                <viewController id="pKz-5g-bEw" customClass="StartViewController" customModule="ClickGame" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="6jj-vG-dU5">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lpf-lb-nmT">
                                <rect key="frame" x="105" y="615" width="165" height="38"/>
                                <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="165" id="SsF-9r-F5w"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                <state key="normal" title="Start the Game !">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <segue destination="iCc-TE-Gh0" kind="show" id="bAD-Tb-oTt"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" spacingType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="Wuu-yt-4rJ">
                                <rect key="frame" x="82.5" y="341" width="210" height="50"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Wellcome :" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Esk-YR-qEd">
                                        <rect key="frame" x="0.0" y="12.5" width="101" height="25.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7dy-Sh-6Ts">
                                        <rect key="frame" x="109" y="0.0" width="101" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" text="Get ready to start Clicking !" textAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="TZZ-dJ-2j3">
                                <rect key="frame" x="47" y="143" width="280" height="158"/>
                                <color key="backgroundColor" red="0.79090430700000003" green="0.79090430700000003" blue="0.79090430700000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="158" id="Myg-Ag-mqs"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" red="0.79090430700000003" green="0.79090430700000003" blue="0.79090430700000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Wuu-yt-4rJ" firstAttribute="top" secondItem="TZZ-dJ-2j3" secondAttribute="bottom" constant="40" id="Hn9-Ej-PKG"/>
                            <constraint firstItem="Wuu-yt-4rJ" firstAttribute="centerX" secondItem="i7p-gF-SZg" secondAttribute="centerX" id="PlH-Sz-FYZ"/>
                            <constraint firstItem="i7p-gF-SZg" firstAttribute="bottom" secondItem="Lpf-lb-nmT" secondAttribute="bottom" constant="14" id="Vnd-EU-O55"/>
                            <constraint firstItem="i7p-gF-SZg" firstAttribute="trailing" secondItem="TZZ-dJ-2j3" secondAttribute="trailing" constant="48" id="YEs-tX-916"/>
                            <constraint firstItem="Wuu-yt-4rJ" firstAttribute="centerY" secondItem="i7p-gF-SZg" secondAttribute="centerY" id="hND-b4-VhD"/>
                            <constraint firstItem="TZZ-dJ-2j3" firstAttribute="leading" secondItem="i7p-gF-SZg" secondAttribute="leading" constant="47" id="r4h-LN-rTc"/>
                            <constraint firstItem="TZZ-dJ-2j3" firstAttribute="top" secondItem="i7p-gF-SZg" secondAttribute="top" constant="79" id="tjU-9E-fN2"/>
                            <constraint firstItem="Lpf-lb-nmT" firstAttribute="centerX" secondItem="i7p-gF-SZg" secondAttribute="centerX" id="x9j-Al-Bwl"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="i7p-gF-SZg"/>
                    </view>
                    <connections>
                        <outlet property="userNameLabel" destination="7dy-Sh-6Ts" id="8NQ-1p-YM1"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5m7-sW-Rzc" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="807.20000000000005" y="-55.322338830584712"/>
        </scene>
        <!--Game View Controller-->
        <scene sceneID="07n-ux-lIv">
            <objects>
                <viewController id="iCc-TE-Gh0" customClass="GameViewController" customModule="ClickGame" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="DX1-oZ-wtv">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mcL-Se-DFj">
                                <rect key="frame" x="130" y="609" width="115" height="38"/>
                                <color key="backgroundColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="115" id="4MZ-di-Zc7"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                <state key="normal" title="Click Me !">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="clickBtn:" destination="iCc-TE-Gh0" eventType="touchUpInside" id="QGl-6q-rtd"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Yte-2i-tY9">
                                <rect key="frame" x="16" y="84" width="74.5" height="23"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Points: " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zQI-xw-kgf">
                                        <rect key="frame" x="0.0" y="0.0" width="63" height="23"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LOf-mG-uuI">
                                        <rect key="frame" x="63" y="0.0" width="11.5" height="23"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="60" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="52D-CF-pJB">
                                <rect key="frame" x="337.5" y="83" width="23.5" height="23"/>
                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jmM-Ym-kjy">
                                <rect key="frame" x="68" y="220" width="239.5" height="291"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You have Scored:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Gi-RY-lQ4">
                                        <rect key="frame" x="41" y="29" width="151" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x4v-Vj-pLc">
                                        <rect key="frame" x="73" y="72" width="63" height="42"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="63" id="dKV-bA-1ws"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="35"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Points" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DFE-vO-vTV">
                                        <rect key="frame" x="144" y="80" width="54" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Go Back and Try Again" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IXh-L2-YJ1">
                                        <rect key="frame" x="32.5" y="218" width="174" height="19.5"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XZj-W9-R3C">
                                        <rect key="frame" x="16" y="137" width="39.5" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="XZj-W9-R3C" firstAttribute="leading" secondItem="jmM-Ym-kjy" secondAttribute="leading" constant="16" id="8Fj-w9-P44"/>
                                    <constraint firstItem="DFE-vO-vTV" firstAttribute="leading" secondItem="x4v-Vj-pLc" secondAttribute="trailing" constant="8" symbolic="YES" id="EHW-1u-xNh"/>
                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="x4v-Vj-pLc" secondAttribute="trailing" constant="91" id="IEL-vB-BuL"/>
                                    <constraint firstItem="4Gi-RY-lQ4" firstAttribute="leading" secondItem="jmM-Ym-kjy" secondAttribute="leading" constant="41" id="O4I-4K-ir4"/>
                                    <constraint firstAttribute="trailing" secondItem="IXh-L2-YJ1" secondAttribute="trailing" constant="33" id="a4N-lm-FIe"/>
                                    <constraint firstItem="x4v-Vj-pLc" firstAttribute="leading" secondItem="jmM-Ym-kjy" secondAttribute="leading" constant="73" id="af1-Qh-5LN"/>
                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="4Gi-RY-lQ4" secondAttribute="trailing" id="bLL-i6-Ihx"/>
                                    <constraint firstItem="XZj-W9-R3C" firstAttribute="top" secondItem="jmM-Ym-kjy" secondAttribute="top" constant="137" id="cM1-ec-6fD"/>
                                    <constraint firstItem="DFE-vO-vTV" firstAttribute="top" secondItem="4Gi-RY-lQ4" secondAttribute="bottom" constant="26.5" id="pNS-Ef-AY3"/>
                                    <constraint firstItem="x4v-Vj-pLc" firstAttribute="top" secondItem="4Gi-RY-lQ4" secondAttribute="bottom" constant="18.5" id="qL5-dl-TJ4"/>
                                    <constraint firstItem="DFE-vO-vTV" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="x4v-Vj-pLc" secondAttribute="trailing" constant="8" symbolic="YES" id="sCc-HO-PMv"/>
                                    <constraint firstItem="4Gi-RY-lQ4" firstAttribute="top" secondItem="jmM-Ym-kjy" secondAttribute="top" constant="29" id="tyP-gD-KZ9"/>
                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="XZj-W9-R3C" secondAttribute="trailing" id="ugW-bE-zEc"/>
                                    <constraint firstItem="IXh-L2-YJ1" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="jmM-Ym-kjy" secondAttribute="leading" id="wY8-lZ-9HM"/>
                                    <constraint firstItem="IXh-L2-YJ1" firstAttribute="top" secondItem="jmM-Ym-kjy" secondAttribute="top" constant="218" id="xH9-Xm-AJO"/>
                                    <constraint firstAttribute="trailing" secondItem="DFE-vO-vTV" secondAttribute="trailing" constant="41.5" id="z8y-Dg-NVJ"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Och-w4-6zX">
                                <rect key="frame" x="166" y="259" width="0.0" height="0.0"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.79090430700000003" green="0.79090430700000003" blue="0.79090430700000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Yte-2i-tY9" firstAttribute="leading" secondItem="FEf-bt-3Ff" secondAttribute="leading" constant="16" id="8WT-sb-NGb"/>
                            <constraint firstItem="jmM-Ym-kjy" firstAttribute="centerX" secondItem="FEf-bt-3Ff" secondAttribute="centerX" id="EOI-JZ-YS8"/>
                            <constraint firstItem="mcL-Se-DFj" firstAttribute="centerX" secondItem="FEf-bt-3Ff" secondAttribute="centerX" id="LbY-5f-wO9"/>
                            <constraint firstItem="52D-CF-pJB" firstAttribute="top" secondItem="FEf-bt-3Ff" secondAttribute="top" constant="19" id="VVm-Pl-xyf"/>
                            <constraint firstItem="jmM-Ym-kjy" firstAttribute="top" secondItem="DX1-oZ-wtv" secondAttribute="top" constant="220" id="acj-Rw-yIE"/>
                            <constraint firstItem="FEf-bt-3Ff" firstAttribute="trailing" secondItem="52D-CF-pJB" secondAttribute="trailing" constant="14" id="iXQ-Ef-ijt"/>
                            <constraint firstItem="FEf-bt-3Ff" firstAttribute="bottom" secondItem="mcL-Se-DFj" secondAttribute="bottom" constant="20" id="jaa-3K-ZGm"/>
                            <constraint firstItem="Yte-2i-tY9" firstAttribute="top" secondItem="FEf-bt-3Ff" secondAttribute="top" constant="20" id="mRf-ns-tT0"/>
                            <constraint firstItem="52D-CF-pJB" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="DX1-oZ-wtv" secondAttribute="leading" constant="20" symbolic="YES" id="sV7-RP-xqO"/>
                            <constraint firstItem="jmM-Ym-kjy" firstAttribute="centerY" secondItem="FEf-bt-3Ff" secondAttribute="centerY" id="v9Z-xw-xbg"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="FEf-bt-3Ff"/>
                    </view>
                    <connections>
                        <outlet property="clickMeBtn" destination="mcL-Se-DFj" id="p3Z-tI-Lfn"/>
                        <outlet property="hidenResultView" destination="jmM-Ym-kjy" id="tTW-pM-bZ8"/>
                        <outlet property="pointsLabel" destination="LOf-mG-uuI" id="HLN-xV-oP4"/>
                        <outlet property="resultMessageLabel" destination="XZj-W9-R3C" id="F9j-Mn-Ecu"/>
                        <outlet property="resultPointLabel" destination="x4v-Vj-pLc" id="sBo-5f-G4m"/>
                        <outlet property="timerLabel" destination="52D-CF-pJB" id="et1-NK-XcG"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OSM-To-FZu" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1736.8" y="-55.322338830584712"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="GHP-Ep-yiG">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="AOJ-uj-o22" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="e66-Ob-pUC">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="27a-tP-TKk"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="t9d-S3-vsr" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-975.20000000000005" y="-55.322338830584712"/>
        </scene>
    </scenes>
</document>
